## ThunarVfsMimeAction ThunarVfsMimeAction — Registered desktop actions for ThunarVfsMimeApplications. |

## Synopsis

    #include <thunar-vfs/thunar-vfs.h>

                        ThunarVfsMimeAction;

## Object Hierarchy

      GObject
       +----ThunarVfsMimeHandler
             +----ThunarVfsMimeAction

## Description

## Details

### ThunarVfsMimeAction

    typedef struct _ThunarVfsMimeAction ThunarVfsMimeAction;

The ThunarVfsMimeAction contains private data only, and should be accessed using the functions below.

## See Also

ThunarVfsMimeApplication and ThunarVfsMimeHandler